<?php
include_once './classes/pagina.php';

class Index extends Pagina {
    
    public function __construct() {
        parent::__construct();
    }
    
    public function corpo() {
        echo "<meta http-equiv = 'Refresh' content = '0;URL=login.php' />";
    }
}

$pagina = new Index();
$pagina->montar();
